Skip to main content
GET
/
v1
/
operational-events
List structured operational events
curl --request GET \
  --url https://api.example.com/v1/operational-events \
  --header 'x-api-key: <api-key>'
{
  "data": [
    "<unknown>"
  ],
  "meta": {
    "request_id": "<string>",
    "requestId": "<string>",
    "api_version": "<string>",
    "pagination": {
      "limit": 123,
      "cursor": "<string>",
      "next_cursor": "<string>",
      "has_more": true
    }
  },
  "requestId": "<string>"
}

Authorizations

x-api-key
string
header
required

Query Parameters

limit
integer
default:100
Required range: 1 <= x <= 500
cursor
string
sort
string
order
enum<string>
default:asc
Available options:
asc,
desc
event_type
string
status
string
client_id
string
connector_id
string
source_id
string
provider_id
string
ingestion_run_id
string

Response

Structured operational events

data
any[]
required
meta
object
required
requestId
string
required